/* ///////////////////////////////////////////////////////////////////////
 * File:		config.h		
 *
 * Created:		09.02.05				
 * Updated:		09.02.05	
 *
 * Brief:		The Media-TS Library Configuration
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_MEDIA_TS_CONFIG_H
#define EXTL_MEDIA_TS_CONFIG_H

#ifndef EXTL_MEDIA_CONFIG_SUB_H
#	error This file must be included of extl\media\config\sub_config.h
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "support.h"
#include "namespace.h"
/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_MEDIA_TS_CONFIG_H */
/* //////////////////////////////////////////////////////////////////// */
